View Issue Details

IDProjectCategoryView StatusLast Update
0001933ScribusShape Drawingpublic2005-05-12 20:56
ReporterAReichel Assigned Tofschmid  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSGentoo LinuxOS VersionKernel 2.6.11
Product Version1.2.2cvs 
Target VersionFixed in Version1.2.2cvs 
Summary0001933: Groups break, when duplicated an magnetic grid is activated
Descriptioni've created my own down-arrow as group of a line and a triangle. the arrow is 5mm x 5mm, so it fits exactly into one square of my grid.

when i duplicate this arrow, it breaks and the triangle is adjusted into the grid..
Steps To Reproducecreate a group, thats elements are not adjusted into the grid
duplicate the group
every single element then is adjusted.
TagsNo tags attached.
Patch

Relationships

related to 0002931 acknowledged Metabug: SVG 
child of 0003812 acknowledged Metabug: Grouped objects 

Activities

AReichel

2005-04-30 12:28

reporter   ~0004467

some more information: the error occurs after some minutes of intensive work and vanishes after a new start of scribus.
further import of svg-files is affected too: the elements of the svg are at the wrong place after import. again i need to close the application. after restart everything works for 15 minutes.
but i don't know yet, what exactly triggers this error.

plinnell

2005-05-05 21:08

viewer   ~0004510

can you attach a good test case file for this ? Thanks

plinnell

2005-05-12 20:56

viewer   ~0004610

tested fixed

Issue History

Date Modified Username Field Change
2005-04-30 11:19 AReichel New Issue
2005-04-30 12:28 AReichel Note Added: 0004467
2005-05-05 21:08 plinnell Note Added: 0004510
2005-05-07 10:40 fschmid Status new => resolved
2005-05-07 10:40 fschmid Fixed in Version => 1.2.2cvs
2005-05-07 10:40 fschmid Resolution open => fixed
2005-05-07 10:40 fschmid Assigned To => fschmid
2005-05-12 20:56 plinnell Note Added: 0004610
2005-05-12 20:56 plinnell Status resolved => closed
2006-05-13 17:16 christoph_s Relationship added child of 0003812
2006-05-17 19:26 christoph_s Relationship added related to 0002931